export {}

Error.stackTraceLimit = 50

const file = process.argv[2]!
const { default: fn } = await import(file)
try {
  await fn()
} catch (e) {
  if (e instanceof Error) {
    console.error(e.stack || e.message)
  } else {
    console.error(e)
  }
  process.exit(1)
}
